<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    android:background="@color/white_slight">
    <android.support.v7.widget.Toolbar
        android:id="@+id/tb_main"
        android:layout_width="match_parent"
        android:layout_height="@dimen/height_tab_bar"
        android:background="@color/colorPrimary">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:text="重置密码"
            android:textColor="@color/white"
            android:textSize="@dimen/text_title" />

        <android.support.v7.widget.AppCompatImageView
            android:id="@+id/aciv_back"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:src="@drawable/ic_back"
            android:tint="@color/white"
            android:padding="@dimen/margin_s"
            android:foregroundGravity="center_vertical"
            android:layout_marginLeft="@dimen/margin_s"/>
    </android.support.v7.widget.Toolbar>

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginBottom="@dimen/margin_default"
        android:text="请完善验证你的邮箱以重置密码"
        android:textSize="@dimen/text_normal"
        android:textColor="@color/gray_text_s"
        android:layout_marginLeft="@dimen/margin_default"
        android:layout_marginTop="@dimen/margin_default"/>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:background="@drawable/shape_radius_green_stroke"
        android:layout_marginLeft="@dimen/margin_default"
        android:layout_marginRight="@dimen/margin_default">

        <EditText
            android:id="@+id/et_email"
            android:layout_width="match_parent"
            android:layout_height="@dimen/height_edit_text"
            android:background="@color/transparent"
            android:gravity="center_vertical"
            android:hint="邮箱"
            android:singleLine="true"
            android:textSize="@dimen/text_normal_p"
            android:textColor="@color/gray_text"
            android:textColorHint="@color/gray_text_hint"
            android:textCursorDrawable="@null"
            android:paddingLeft="@dimen/margin_s"
            android:paddingRight="@dimen/margin_s"
            android:maxLength="30"/>

        <View
            android:layout_width="match_parent"
            android:layout_height="@dimen/height_divider"
            android:background="@color/colorPrimary" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">
            <EditText
                android:id="@+id/et_code"
                android:layout_width="@dimen/size_zero"
                android:layout_weight="1"
                android:layout_height="@dimen/height_edit_text"
                android:background="@color/transparent"
                android:gravity="center_vertical"
                android:hint="6位验证码"
                android:singleLine="true"
                android:textSize="@dimen/text_normal_p"
                android:textColor="@color/gray_text"
                android:textColorHint="@color/gray_text_hint"
                android:textCursorDrawable="@null"
                android:paddingLeft="@dimen/margin_s"
                android:paddingRight="@dimen/margin_s"
                android:maxLength="30"/>

            <Button
                android:id="@+id/btn_code"
                android:minWidth="@dimen/width_min_code"
                android:minHeight="@dimen/size_zero"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="验证码"
                android:textSize="@dimen/text_s"
                android:paddingTop="@dimen/margin_ss"
                android:paddingBottom="@dimen/margin_ss"
                android:paddingLeft="@dimen/margin_s"
                android:paddingRight="@dimen/margin_s"
                android:layout_marginLeft="@dimen/margin_s"
                android:layout_marginRight="@dimen/margin_s"
                android:background="@drawable/selector_radius_green_s"
                android:textColor="@color/colorPrimary"/>
        </LinearLayout>



        <View
            android:layout_width="match_parent"
            android:layout_height="@dimen/height_divider"
            android:background="@color/colorPrimary" />


        <EditText
            android:id="@+id/et_password"
            android:layout_width="match_parent"
            android:layout_height="@dimen/height_edit_text"
            android:background="@color/transparent"
            android:gravity="center_vertical"
            android:hint="新的密码"
            android:singleLine="true"
            android:textSize="@dimen/text_normal_p"
            android:textColor="@color/gray_text"
            android:textColorHint="@color/gray_text_hint"
            android:textCursorDrawable="@null"
            android:paddingLeft="@dimen/margin_s"
            android:paddingRight="@dimen/margin_s"
            android:imeOptions="actionNext"
            android:inputType="textPassword"
            android:maxLength="30"/>
    </LinearLayout>

    <Button
        android:id="@+id/btn_reset"
        android:layout_width="match_parent"
        android:minWidth="@dimen/size_zero"
        android:minHeight="@dimen/height_edit_text"
        android:layout_height="wrap_content"
        android:layout_marginTop="@dimen/margin_default"
        android:layout_marginLeft="@dimen/margin_default"
        android:layout_marginRight="@dimen/margin_default"
        android:background="@drawable/selector_radius_green"
        android:text="提 交"
        android:textSize="@dimen/text_sub_title"
        android:textColor="@color/white"
        android:gravity="center"
        style="?android:attr/borderlessButtonStyle"/>

</LinearLayout>
